/* CSS Document */
html {
  font-size: 10px;

  -webkit-tap-highlight-color: transparent;
}

body{
	font-family: "Open Sans", "Helvetica Neue", Helvetica, "Arial", "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN","メイリオ", Meiryo, sans-serif;
	font-size: 18px;
	line-height: 1.4;
	
	letter-spacing:0.8pt;
	padding: 0;
  color: #000;
}

/*header */
header{
	border-top: solid 5px  #00a8e8;
	padding: 5px 0 0 0; 
}
header  p {
	font-size: 14px; 
	padding: 0px 0 0 0; 
}
.contact {
	margin: 0 0 3px 0;
	font-size: 14px; 
}
.logo {

	padding: 10px 0 25px 0; 
	margin: 0;
}

header i {
	color: #A8A8A8;
}
.input-waku{
  padding-top: 1em;
}
/*---------------------------メニュー--------------------------------*/
/* navbar 全体の背景色とボーダーカラー */
.navbar {
  min-height: 40px !important;
	  border-radius: 0;
	padding-bottom: 0;
	margin-bottom: 0;
}
.navbar-default {
background-color: #fff;
border-color: #cccccc;
	border-width:1px 0px 1px 0px;
}
/* navbar テキストカラー */
.navbar-default .navbar-nav > li > a {
color: #666666;
	padding-right: 1em;
  padding-left: 1em;
	text-align: center;
	 padding-top: 12px !important;
  padding-bottom: 12px !important;
	font-weight: bold;

	/*border: solid 1px  #00a8e8;*/
}

/* navbar hover,focus時のテキストカラー */
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
color: #26534c;
background-color: transparent;
}
/* navbar active設定時のカラー */
.navbar-default .navbar-nav>.active>a,
.navbar-default .navbar-nav>.active>a:focus,
.navbar-default .navbar-nav>.active>a:hover {
color: #26534c;
background-color: #c3ede7;
}
h2 {
  padding: 0.3em;/*文字周りの余白*/


border-bottom: solid 3px #00a8e8;
    color:#00a8e8;
	font-size: 26px;
    font-weight: bold;
	margin: 1em 0 1em 0 ;
}
/*---------------------------メニュー--------------------------------*/
/*footer*/

#footer {
	
    padding: 25px 0 0 0;
	background: #00a8e8;

	padding-bottom: 0;
	color: #fff;
	font-size: 14px;
}
footer .line p {
    
	color: #fff; /* 文字の色*/
	font-size: 14px; /* 文字の大きさ */
	text-align: center; /* 文字の中央揃え */
}
footer .line a {
	color: #fff; /* 文字の色　*/
	font-size: 14px; /* 文字の大きさ　*/
}
footer .line {
    border-top: solid 1px  #cccccc;
    margin: 20px 0 0 0;
	padding: 10px 0; /* 内側の余白　上下20px　左右0 */
}
footer ul {
	margin: 0;
	padding: 0;
}
footer li {
 display: inline-block;
  width: 48%;
  padding-bottom: 3px;
}
footer .address {
    border-left: solid 1px  #cccccc;
	padding: 0 0 0 3em;
}
footer .title {
    font-weight: bold;
	font-size: 20px; 
    padding: 0;
    margin: 0;
}

.ad img {
	padding-bottom: 10px;
}

/*-----------------top----------------------------*/
#top_slider { width:100%; height:auto; margin:0; position:relative; background:#fff; position:relative; z-index:-2;}
#top_slider .photo { width:100%; height:auto; display:block; }
#content {
	position:relative; top:-50px; 
	margin-bottom:-50px; 
}
#features  {
	padding: 0 0 30px 0;
}
#features a, #features:hover, #features:visited, #features:link, #features:active {
    color: #fff;
    text-decoration: none;
}
#features h2 {
	height: 3em;
	font-weight: bold;
	font-size: 26px;
  color: #fff;
  border-bottom: solid 0px #00a8e8;
}
.feature-text {
    padding: 20px 20px 30px 20px;
	text-align: center;
	color: #fff;
}

.feature-3 {
	background: #29abe2;
}

.bg-slider {

	background-position:center center;
	background-size: cover;
	display: flex;
	align-items: center;
	justify-content: center;
}
.bg-slider2 {
	
	background-position:center center;
	background-size: cover;
	display: flex;
	align-items: center;
	justify-content: center;
}


.row-eq-height {
    display: flex;
    flex-wrap: wrap;
}
.info h2{
    padding: 0.3em;/*文字周りの余白*/


border-bottom: solid 3px #00a8e8;
    
	font-size: 26px;
    font-weight: bold;
	margin: 0 0 1em 0 ;
}
.info {
	padding: 10px 0;
}

.info dt {
    padding-left: 10px;
    float: left;
    clear: both;
    font-weight: bold;
  width:140px;
}
.info dd {
  
   padding: 0 0 5px 140px;

    
}
@media (min-width: @screen-sm-min) { 
	.container {
		width: 980px;
		max-width: none !important;
}

}
@media screen and (min-width: 911px)  {
.container {
		width: 980px;
		max-width: none !important;
}
}
@media (max-width:767px) {
.navbar-default .navbar-nav > li > a {
color: #666666;
	width: 100%;
	text-align: center;
	 padding-top: 12px !important;
  padding-bottom: 12px !important;
	font-weight: bold;
    border-color: #cccccc;
border-width:0px 0px 1px 0px;
	/*border: solid 1px  #00a8e8;*/
}
    #features h2 {
	height: initial;
	font-weight: bold;
	font-size: 26px;
}
.feature-text {
    padding: 10px;
	text-align: left;
	color: #fff;
}
  
    footer li {
  
  display: inline-block;
  width: 100%;
        padding: 0 0 0.5em 0;
}
footer .address {
    border-left: solid 0px  #cccccc;
	padding: 1em;
}
  #content {
	position:relative; top:0px; 
	margin-bottom:0px; 
}  
}

.breadcrumb {
  background: none;
  padding: 1em 0;
  margin: 0;
  font-size: 14px;
}
.dir {
  background:	#F0FFFF;
  margin-bottom: 2em;
}

#policy h2 {
  font-size: 21px;
  font-weight: bold;
}
.policy-waku {
  padding: 0 0  0.75em 0;
}
main h1 {
  color: #fff;
  font-size: 30px;
  text-align: center;
  font-weight: bold;
text-shadow: 3px 3px 1px #708090;

}
.intro {
  background: #00a8e8;
  display: block;
  position: relative;
  z-index: 1;
 
  padding: 2em 0;
  margin: 0;

}
.intro:after {
  content: "";
    background-image: url("../img/bg_photo1.png");
  background-position: center;
  background-size:cover;
  opacity: 0.3;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  position: absolute;
  z-index: -1;
}

.google-map {
    position: relative;
    width: 100%;    /* 左右に余白が必要なら値を変更してもOK */
    height: 0;
    padding-bottom: 56.25%;    /* padding-topでもOK */
    overflow: hidden;
  margin-bottom: 1em;
}
.google-map iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;    /* 必要であれば!importantを付けてください */
    height: 100%;    /* 必要であれば!importantを付けてください */
}
#shop h2 {
  font-weight: bold;
color: #364e96;/*文字色*/
padding: 0.3em;/*上下の余白*/
border-top: solid 3px #364e96;/*上線*/
border-bottom: solid 3px #364e96;/*下線*/
}

#shop .message {
  padding: 0em 0.5em 1em 0.5em;
  
}
#table-list td,th {

  padding: 0.8em;
}

#table-list th {
  padding: 0.8em;
  
  background: #F5F5F5;
  width: 10em;
  text-align: center;
}
#shop .intro {
  background: #9932CC;
  display: block;
  position: relative;
  z-index: 1;
 
  padding: 2em 0;
  margin: 0;
}

#biz h2 {
  position: relative;
  text-align: center;
  font-weight: bold;
  font-size: 23px;
  color: #438a43;
}
#biz h2 span {
  position: relative;
  z-index: 2;
  display: inline-block;
  margin: 0 2.5em;
  padding: 0 1em;
  background-color: #fff;
  text-align: left;
}
#biz h2::before {
  position: absolute;
  top: 50%;
  z-index: 1;
  content: '';
  display: block;
  width: 100%;
  height: 1px;
  background-color: #ccc;
}


#biz h3 {
  font-weight: bold;
  font-size: 21px;
  
}
#biz h4 {
  font-weight: bold;
  font-size: 18px;
  
}
.biz-pr {
  text-align: center;
  font-weight: bold;
  font-size: 21px;

}
.contact-box {
    position: relative;
    margin: 2em 0;
    padding: 25px 10px 7px;
    border: solid 2px #DC143C;
}
.contact-box .box-title {
    position: absolute;
    display: inline-block;
    top: -2px;
    left: -2px;
    padding: 2px 15px;
    height: 29px;
    line-height: 25px;
    vertical-align: middle;
    font-size: 17px;
    background: #DC143C;
    color: #ffffff;
    font-weight: bold;
}
.contact-box p {
    margin: 0.5em 1em;  
    padding: 0;
}

#flow h2 {
  padding: 0em 0.5em 0.5em 0.5em;
  border-bottom: 3px solid #aaaaaa;
  font-weight: bold;
  font-size: 24px;
  letter-spacing: 0.5em;
  margin-bottom: 1em;
  color: #00a8e8;
}
.notice {
    padding: 5px 15px 15px 15px;
    background-color: #fafafa;
    border-left: 6px solid #7f7f84;
    margin-bottom: 10px;
    -webkit-box-shadow: 0 5px 8px -6px rgba(0,0,0,.5);
       -moz-box-shadow: 0 5px 8px -6px rgba(0,0,0,.5);
            box-shadow: 0 5px 8px -6px rgba(0,0,0,.5);
  margin-bottom: 3em;
}
.notice2 {
    padding: 2px 15px 5px 15px;
    background-color: #fafafa;
    border-left: 6px solid #7f7f84;
    margin-bottom: 10px;
    -webkit-box-shadow: 0 5px 8px -6px rgba(0,0,0,.5);
       -moz-box-shadow: 0 5px 8px -6px rgba(0,0,0,.5);
            box-shadow: 0 5px 8px -6px rgba(0,0,0,.5);
  margin-bottom: 3em;
}
.notice-sm {
    padding: 10px;
    font-size: 80%;
}
.notice-lg {
    padding: 35px;
    font-size: large;
}
.notice-success {
    border-color: #80D651;
}
.notice-success>strong {
    color: #80D651;
}
.notice-info {
    border-color: #45ABCD;
}
#flow strong {
    color: #45ABCD;
  font-size: 18px;
}
.notice-warning {
    border-color: #FEAF20;
}
.notice-warning>strong {
    color: #FEAF20;
}
.notice-danger {
    border-color: #d73814;
}
.notice-danger>strong {
    color: #d73814;
}
#news dl dt {
 float: left;
 padding: 1em 0;
 width: 10em;
}

#news dl dd {
 border-bottom: 1px solid #ccc;
 padding: 1em 0 1em 10em;
}

#news .date {
  font-size: 14px;
  padding: 0.6em;
  background: #f2f2f2;
}
#news h2 {
  font-weight: bold;
  font-size: 28px;
  padding: 10px 0;
 color: #000;
  border-bottom: solid 0px #00a8e8;
  margin: 0;
}
.news_waku {
  line-height: 1.7;
  border-top: 3px solid  #e5e5e5;
  padding: 1em 0;
}

.glyphicon-menu-right {
  font-size: 12px;
  color: #00a8e8;
}
img.gright {
float: right;
  margin: 0 1em 1em 1em ;
}
#about h2 {
  padding: 0.3em;/*文字周りの余白*/


border-bottom: solid 3px #00a8e8;
    color:#00a8e8;
	font-size: 26px;
    font-weight: bold;
	margin: 1em 0 1em 0 ;
}

.meibo th {
  text-align: center;
  background: #F2F2F2;
}


ul.sub-ad {
   padding:0;
}

ul.sub-ad li {
   display: inline;
  padding: 0; 	
    margin: 0px;
}
#footer ul a {
    color: #fff!important;
    text-decoration: none!important;
}
#footer ul a:hover {
   font-weight: bold!important;
 color: #F6F700!important;
}
.acf-map {
           width: 100%;
           height: 400px;
           border: #ccc solid 1px;
           margin: 20px 0 0 0;
          }

.acf-map img {
   max-width: inherit !important;
}
.down1em {
  padding-bottom: 1em;
  
}
.box2 {
    padding: 0.5em 1em;
    margin: 2em 0;
    font-weight: bold;
    color: #6091d3;/*文字色*/
    background: #FFF;
    border: solid 3px #6091d3;/*線*/
    border-radius: 10px;/*角の丸み*/
}
.box2 p {
    margin: 0; 
    padding: 0;
}
.dspace {
  
  margin-bottom: 2em;
}